{
  "verseBefore": "Người nào mang ống đầy tên thật có phước. Người sẽ không bị hổ thẹn khi đối đấu với các kẻ thù mình ở cổng thành.\n\n\n\\s5",
  "verseAfter": "Người nào mang ống đầy tên thật có phước.\\q1 Người sẽ không bị hổ thẹn \\q1 khi đối đấu với các kẻ thù mình ở cổng thành.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 127,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-05T11:28:46.975Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 127,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_127"
  }
}
